table_header:
  Date:
    description: Date of the measurement
    units: YYYY-MM-DD
    rename_as: date
  Time:
    description: Time of the measurement
    units: HH:MM:SS
    rename_as: time
  CO2:
    description: CO2 concentration
    units: ppm
    rename_as: co2_concentration
